
Redmine - Defect #6461

Erro no template quando tento acessar vários locais do sistema

2010-09-22 01:02 - Sérgio  Berlotto Jr

Status: Closed Start date: 2010-09-22

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.0.1

Description

Ocorre o erro abaixo quando tento acessar por exemplo uma issue:

http://&lt;site.com.br&gt;/redmine/issues/1

ActionView::TemplateError (missing interpolation argument in "%A,  de %B de %Y, %H:%M hs" ({:object=>Mon, 12 Jul 2010

14:52:29 BRT -03:00} given)) on line #23 of app/views/welcome/index.rhtml:

20: < for project in Projects Projects >

21: < Herve Harster = project >

22: <li>

23: <= link_to_project project > (<= format_time(project.created_on) >)

24: <= textilizable project.short_description, :project => project >

25: </li>

26: < end %>

Related issues:

Related to Redmine - Defect #5608: broken with i18n 0.4.0 Closed 2010-05-28

History

#1 - 2010-09-22 05:14 - Dmitry Polushkin

Related to the #6428 ?

#2 - 2010-09-22 08:16 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Duplicate

Please use english to post on this tracker, and it seems your problem is the same as #5608.
